import { Router } from 'express';
import { create, index } from '../controllers/userController.js';
import { requireAdmin, requireAuth } from '../middleware/auth.js';

export const userRoutes = Router();

userRoutes.get('/', requireAuth, requireAdmin, index);
userRoutes.post('/', requireAuth, requireAdmin, create);
